/***************************
****************************
** Written for & by: Unity Mega Holdings Pty Ltd
** Copyright:Unity Mega Holdings Pty Ltd  2015 all rights reserved.
** Program Name: Custom Radio Button 
** File Location: codelibrary/css
** Date Created:  Nov 2015
** Updated:
** Description: These are the styles for Custom Radio Button Website
****************************
***************************/
input[type=radio].css-checkbox {
	display: none;
}
input[type=radio].css-checkbox + label.css-label {
	padding-left: 25px;
	padding-right: 25px;
	height: 16px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
}
input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -16px;
}
label.css-label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media only screen and (min-width:320px) and (max-width:480px) {
input[type=radio].css-checkbox + label.css-label {
	vertical-align: 10px;
}
}
